<?php
define('APP_DEBUG', true);
define("APP_PATH", "./Application");
define('SITE_ROOT', str_replace('\\', '/', __DIR__));
define('PAY_URI', 'pay1.piccd.cc');
//define('PAY_URI', '38px.cn');
define('WEB_URI', $_SERVER['HTTP_HOST']);
define('MSG_URL', '43.229.36.20');
defined('DATA_PATH') or define('DATA_PATH', SITE_ROOT . 'Cache/Smarty/data');
define('NEWMOBILE',0);
//define('REMOTE_KEY', '3pMLbW6ZIMlyg8ioqPFVRo0HPCycBJTC');